<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Student_fee_detail extends Model
{
    protected $guarded = [];
    public function Student_fee()
    {
        return $this->belongsTo(Student_fee::class, 'std_fee_id');
    }
}
